Subject: Re: bug#51358: [PATCH] Getting rid of some ocaml4.07-* packages.
From: Julien Lepiller <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Sat, 20 Nov 2021 19:56:15 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed to master as e9d3f3656bd8a16deb1f643c9ed9f5706a6f9eaf to
0846e7d3265f9fc1b7d83676ef75c55f78faa587.

Now only three leaf packages are left: pplacer, bap and ocaml4.07-core.
I'll see what I can do. Removing the last one should be relatively
easy. Bap needs an update to 2.3.0 in addition to switching to
ocaml-4.11, but the update requires some more packages, so I'll need a
bit of time. pplacer is stuck, the version we have is not even
compatible with 4.07, but was heavily patched by Ricardo once. I'm
hoping for another miracle :)